<table border="1" cellspacing="0" cellpadding="10">
  <tr>
    <td valign="top">
      <include src="{{FOLDERLISTING_PATH}}folderListing.html"/>
    </td>
    <td valign="top">
      <include src="{{./}}folderEditing.html"/>
    </td>
  </tr>
</table>
